#ifndef AddCP_H_
#define AddCP_H_
#include "ucps2.h"


MPU_ENTRY void AddCPAsm(v16u32 src);
void AddCP(int ConfigBaseAddr,int Nport,int Nsymbol,int CPLength0,int CPLength1,int InputAddr0,int InputAddr1,int OutputAddr0,int OutputAddr1,int CalAddr);


#endif /* AddCP_H_ */
